Table of Contents

Class: ProgressBar | Twisted-0.19.0/twisted/spread/ui/tkutil.py
--- | ---
Methods |
--- | ---
__init__ update updateProgress
| __init__
    __init__ (
            self,
            master=None,
            orientation="horizontal",
            min=0,
            max=100,
            width=100,
            height=18,
            doLabel=1,
            appearance="sunken",
            fillColor="blue",
            background="gray",
            labelColor="yellow",
            labelFont="Verdana",
            labelText="",
            labelFormat="%d%%",
            value=0,
            bd=2,
            )
| update
    update ( self )
| updateProgress
    updateProgress (
            self,
            newValue,
            newMax=None,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0